/* CSS Document */
/*
Design: Clare Marts
Design for URI: http://www.claremarts.ie
Version: 1.0

Designed and crafted by: Adam Clare
Designer/Author URI: http://www.vitalspark.ie
Date 22/03/10

Vitalspark Web Design
1 Cnoic Na Caithne,
Quin,
Co. Clare
Ireland
++353 65 6825562

Copyright 2010 -
Look by all means, learn certainly, but don't pilfer!

*/
/* ---------------------------------------------------------------- generic page styles */

/* Reset style courtesy of http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1em; }
blockquote, q { quotes: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }
strong { font-weight:bold }
em { font-style:italic }
a img { border:none }
a:active { outline:none }
.clear { clear: both; }
br.clear { font-size: .01em; }
/* Reset finishes */

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 ERROR CHECKING
 This is to determine if deprecated elements are used.
 If so, they should be replaced:
 1a. <font> and
 1b. <font color="xxx">…</font>: Shouldn’t be used.
 CSS should dictate font attributes.
 2. <center>: Shouldn’t be used. CSS should dictate
 horizontal alignment.
 3a. <div align="xxx">…</div>
 3b. <p align="xxx">…</p>
 3c. <table align="xxx">…</table>: Shouldn’t be used.
 CSS should dictate horizontal alignment.
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
 
font, center, div[align], p[align], table[align], font[color] { color : #cd0000; font-weight : bold; background : #eecc11 url(../images/warning.gif) repeat 0 0; margin : 10px; padding : 10px; border : 2px dashed #cd0000; font-size : 1.5em; }
/* error checking finishes */

body { background: #fff url(../images/bg-body.gif) repeat-x; color: #1D398D; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 100.01%; text-align:center; }
img { border:0; }
.clear { clear: both; }
br.clear { font-size: .01em; }
a { text-decoration: none; }
fieldset { border: 0; }

/* ---------------------------------------------------------------- Columns */

div#container { background: #fff url(../images/bg-booking-ft.jpg) 410px bottom no-repeat; width: 940px; text-align: left; margin: 0 auto; }
div#container:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#container-inner { width:940px; float: left; background: url(../images/bg-container-ft-trans.png) bottom no-repeat; padding:0 0 50px 0; }
div#container-inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* --------------------- logo */

div#header { background: #fff url(../images/bg-header.jpg) top center no-repeat; height: 219px; width: 940px; position: relative; }
div#header:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
h1 { font-size: 1em; text-indent: -10000px; padding: 0 0 0 0; }
h1 a { display: block; width: 435px; height: 180px; margin:0 0 0 360px; }
div#content { width:940px; float: left; background: url(../images/bg-content.jpg) repeat-x; }
div#content:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#col-left { background: url(../images/bg-col-left.jpg) no-repeat; width:440px; float: left; display: block; padding:0 0 5px 0; }
div#col-left:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#banner { width:440px; height:322px; float: left; display: block; }
div#banner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#article { width:440px; float: left; display: block; }
div#article:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#col-right { background: url(../images/bg-booking.jpg) no-repeat; width: 495px; float: left; display: block; margin:28px 0 0 0; min-height: 266px; }
div#col-right:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#book-online { background: #5E6031 url(../images/bg-booking.jpg) no-repeat; width: 460px; float: left; display: block; min-height: 266px; }
div#book-online:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div.special-announcements {width: 460px; float: left; display: block;}
div.special-announcements:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#diary-teasers { background: #494B26 url(../images/bg-diary-teaser.jpg) no-repeat; width: 460px; float: left; display: block; min-height: 266px;margin:0 0 80px 0;}
div#diary-teasers:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#diarybox { background: #5E6031 url(../images/bg-diary.jpg) no-repeat; width: 460px; float: left; display: block; min-height: 266px;margin:0 0 60px 0;border-bottom:#2D2A14 15px solid;}
div#diarybox:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#footer { background: #3F4021; width: 100%; height:110%; text-align:center; }
div#footer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div#footer-inner { background: #3F4021; width: 960px; height:100%; text-align: left; margin: 0 auto; }
/* ---------------------------------------------------------------- Footer */

div#footer a { color: #ccc; text-decoration: none; }
div#addressleft { font: normal .88em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color:#BDBFC5; float:left; width:40%; line-height:1.2em; letter-spacing:-.03em; margin:40px 0 0 48px; padding:0 0 20px 0; }
div#addressright { font: normal .77em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; float: right; width:40%; color:#BDBFC5; letter-spacing:-.07em; margin:34px 70px 0 0; text-align:right; }
div#addressright strong { font: bold 1.1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; letter-spacing:-.04em; }
div#addressright p strong { line-height:2.2em; }
div#addressright p span.turquoise { display:block; font-size: 1.2em; line-height: 1.2em; margin-top:9px; }

/* ---------------------------------------------------------------- Diary Column and Page */
body#diary div#col-left #article {xmin-height: 366px;}
body#diary div#col-right { background: url(../images/bg-diary.jpg) no-repeat; width: 495px; float: left; display: block; margin:28px 0 0 0; min-height: 266px; }
body#diary div#diarybox h3 { font: normal 1.1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 3px 5px 5px 0; height:70px; letter-spacing:-.04em; text-indent: -10000px; }

body#diary div#diarybox h4 { font: normal 1.1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #2C2913; margin: 13px 5px 5px 45px; letter-spacing:-.04em;}

/* ---------------------------------------------------------------- main content */

h2 { color: #AEB4B8; font-weight: normal; font-size: 1.7em; margin: 0 20px 5px 40px; letter-spacing:-.08em; }
h3 { font: normal 1.3em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #AEB4B8; margin: 3px 20px 5px 0; letter-spacing:-.04em; }
h4 { font: normal 14px Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #AEB4B8; margin: 3px 20px 5px 0; letter-spacing:-.04em; }
h5 { font: normal 12px Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #AEB4B8; margin: 3px 20px 5px 0; letter-spacing:-.04em; }
div#content h2 { font: normal 1.7em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 12px 0 5px 36px; }
div#content h3 { font-size: 1.35em; color:#1D3A8E; margin: 12px 0 5px 36px; }
#auctionregistration div#content h3 { font-size: 1.15em; color:#236A5B;margin: 2px 0 2px 36px; }
div#content h4 { font: normal 1.2em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #AEB4B8; margin: 12px 0 5px 36px; letter-spacing:-.04em;}
div#content h5 { font: normal 1.2em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #AEB4B8; margin: 12px 0 5px 36px; letter-spacing:-.04em;}
div#book-online h3 { font: normal 1.1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 3px 5px 5px 0; height:70px; letter-spacing:-.04em; text-indent: -10000px; }
div#book-online h4 { font: normal 1.2em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 35px 5px 5px 20px; letter-spacing:-.04em;}
div#book-online h4.dark { font: bold 1.12em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; letter-spacing:-.02em; color: #2C2813; margin: 17px 5px 0 20px; letter-spacing:-0.04em; }

div#book-online h5 { font: normal 1.2em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 35px 5px 5px 20px; letter-spacing:-.04em;}
div#book-online ul.open-reg { font: normal 1.2em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 15px 5px 5px 20px; letter-spacing:-0.04em; list-style: none; list-style-type: none; width:290px;}
div#book-online ul.open-reg li { list-style: none; list-style-type: none;}
div#book-online ul.open-reg li hr {width:205px;margin:10px 0;text-align: left;border:none;border-top:#787a48 1px solid;height:1px;}
div#book-online ul.open-reg li.first hr { display: none;border:none;}
div#book-online ul.open-reg li a, div#book-online li a:link  {color:#fff;display:block;}

div#diary-teasers h4 { font: normal .8em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 35px 5px 5px 20px; letter-spacing:-.04em; text-indent: -10000px; }

div#diary-teasers h4 a, div#diary-teasers h4 a:link { display:block; color:#fff; width:425px; line-height:65px; }
div#diary-teasers h5 { font: normal 1.5em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #2C2813; margin: 15px 5px 5px 20px; letter-spacing:-.04em;}

div#book-online p { font: normal .8em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; margin: 18px 15px 5px 20px; letter-spacing:-.03em; }
div p#bookbtn a, div p#bookbtn a:link { display:block; font: normal 1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color:#fff; width:218px; line-height:70px; margin: 20px 0 5px 0; letter-spacing:-.04em; text-indent: -10000px; }
p#phonenumberbig { font: normal 1.1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; color: #fff; text-indent: -10000px; }

div#content div#col-left p { font-size: 0.8em; line-height: 1.5em; color: #727679; margin: 0 9px 1.3em 40px; letter-spacing:-.02em; }
div#banner img { margin: 60px 0 0 59px; }
div#content div#col-left img { float:left; }
div#content div#col-left ul, div#col-left ol { font-size: 0.9em; line-height: 1.6em; margin: 0 20px 20px 58px; padding:12px 0; }
div#content div#col-left ul li, div#content div#col-left li { font-size: 0.9em; color:#494B26; line-height:1.7em; }

.white { color:#fff; }
.turquoise { color:#528D83; }


div.WidgetHolder {margin:25px 0 0 45px;}
div.WidgetHolder h3 {display:none;}

/* ---------------------------------------------------------------- special announcements */
body#diary div#col-left #article div.special-announcements hr {width:390px;margin:10px 0 10px 40px;border:none;border-top:#AEB4B8 1px dashed;text-align: left;height:1px;}

div#book-online div.special-announcements {display:block;margin:15px 0 15px 0;}
div#book-online div.special-announcements hr {width:420px;margin:10px auto;text-align: center;border:none;border-top:#787a48 1px solid;height:1px;}
div#book-online div.special-announcements h4 { font: normal 1.4em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; letter-spacing:-.03em; color: #2C2813; margin: 12px 5px 0 20px; letter-spacing:-0.04em; }
div#book-online div.special-announcements p { font: normal .8em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif;color: #D2D8DE; margin: 5px 5px 0 20px; letter-spacing:-.04em;}

/* ---------------------------------------------------------------- diary lists */

dl.diary-events {font: normal 1em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; display:block; float:left; margin : 8px 10px 20px 36px; padding : 0;color: #AEB4B8;border-bottom:#aeb4b8 dashed 1px; }
div#content dl.diary-events dt { xfloat : left; width : 150px; margin : 0; padding : 0; letter-spacing:-.03em;font-weight : normal; }
div#content dl.diary-events dt a { xfont-size : 120%;color:#AEB4B8; }
div#content dl.diary-events dt span a { font-weight : normal; font-size : .8em; }
div#content dl.diary-events dd h4, div#content dl.diary-events dd h5, div#content dl.diary-events dd h6 {margin:0;padding:0;color:#AEB4B8;}
div#content dl.diary-events dd { xfloat : right; xwidth : 240px; margin : 0; padding : 0;xfont-size : .8em; }
div#content dd ul { width : 200px; margin : 0 10px 0 0; padding : 0; list-style-type : none; }
div#content dd ul li { margin : 0; padding : 0; list-style-type : none; }
div#content dd ul li span { /* neutral rather than presentational mark-up */ font-weight : bold; }

div#diary-teasers dl.diary-events { display:block; float:left;padding : 0;color: #AEB4B8;margin : 8px 0 20px 22px;border-bottom:none;}
div#diary-teasers dl.diary-events dt {float : left;color: #fff;width : 120px;margin : 0; padding : 0; letter-spacing:-.03em;font-weight : normal;}
div#diary-teasers dl.diary-events dt a { xfont-size : 120%;color:#AEB4B8; }
div#diary-teasers dl.diary-events dd {float : left;width : 295px;font-size: .8em;margin: 0 0 20px 0;}
div#diary-teasers dl.diary-events dd a, div#diary-teasers dl.diary-events dd a:link {color:#477E72;font-size: 1.5em;line-height:1.2em;}
div#diary-teasers p {color:#fff;margin : 0;}

/* ---------------------------------------------------------------- Main Navigation */

div#nav { width: 940px; height: 53px; text-align: right; position: relative; display:inline-block; }
div#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
ul#nav-main { height: 100%; float:right; text-align:right; margin:0 60px 0 0; }
ul#nav-main li { font: normal .97em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif; float: left; display:inline; position: relative; list-style: none; padding: 8px 0 0 42px; display:inline-block; }
ul#nav-main li.last { border-right: none; }
ul#nav-main li a { display: block; color: #D2D8DE; text-decoration: none; line-height: 1em; }
ul#nav-main li.current, ul#nav-main li.section { color: #fff; }
ul#nav-main li.current a, ul#nav-main li.section a { color: #fff; }
ul#nav-main a:hover { color: #fff; }
/*sub sections*/
#nav-main li ul { position: absolute; width: 250px; left: -999em; margin: 0!important; padding: 5px 0; background-color: #3E4E51; }
#nav-main li ul li { padding: 5px 0; margin:0; width: 100%; background:none; font-size:1em; border-right: none; text-align: left; }
ul#nav-main li ul li a, ul#nav-main li ul li a:link, ul#nav-main li ul li a:visited { height: 22px; line-height:22px; display:block; color: #e3e3e3; text-decoration: none; padding: 6px 8px; margin: 0!important; background:none; }
ul#nav-main li ul li a:hover { display:block; color: #fff!important; text-decoration: none; background: none; background-color: #97B1BE; }
ul#nav-main li ul li.current, ul#nav-main li ul li.section { background: none; }
ul#nav-main li ul li.current a, ul#nav-main li ul li.section a { background: none; background-color: #97B1BE; color: #fff; }
ul#nav-main li:hover ul, #nav-main li.sfhover ul { position: absolute; left: 14px; top: auto; z-index: 1000; width: 250px; background: #3E4E51 url(../ximages/ul_over.jpg) bottom no-repeat; }
/* ---------------------------------------------------------------- Login Navigation */

div#login-nav { display:block; float:left; margin:0; width: 49%; padding: 3px 0 0 5px; }
div#login-nav ul { display:block; float:left; margin:0 0 0 0; }
div#login-nav ul li { list-style: none; font-size: 0.65em; display: inline; padding-right: 2px; text-align:left; }
div#login-nav ul a { color: #CFC3F7; text-decoration: none; border-left: 1px solid #CFC3F7; padding-left: 5px; }
div#login-nav ul a:hover { color: #fff; }
div#login-nav ul li.first-child a { border: 0; }
div#login-nav .skip-navigation { display: none; left: -1000px; }

/* ---------------------------------------------------------------- Breadcrumbs */

#breadcrumbs { color: #B7C0C5; text-align: left; font-size: 0.9em; margin: 7px 5px 10px 0; }
#breadcrumbs a, #breadcrumbs a:link { color: #DA8D14; }
#breadcrumbs p { margin: 0; }
/* ---------------------------------------------------------------- Search Form */

form#search { position: relative; width: 290px; text-align: right; }
form#search input.textfield { width: 188px; }
form#SearchForm_SearchForm { position: absolute; left: 10px; top: 14px; width: 290px; text-align: right; }
form#SearchForm_SearchForm input.textfield { width: 188px; border: 1px solid #81888C; font-size: 1em; padding: 2px 0 2px 0; color: #81888C; }
form#SearchForm_SearchForm input.button { font-size: 0.7em; padding: 0 5px; margin-top: 3px; }
form#SearchForm_SearchForm input.text { display:inline; float:left; font-size: 0.7em; margin: 4px 0 0 0; padding: 2px 0 2px 2px; width: 188px; height:17px; border: 1px solid #99A2A6; background: #fff; color: #4477B7; }
form#SearchForm_SearchForm input.action { display:inline; float:left; margin: 5px 0 0 5px; width: 85px; }
/* ---------------------------------------------------------------- Search Results */

p.searchQuery { margin: 8px 0 0 10px; }
dl#search-results { margin: 10px 0; }
dl#search-results dt { margin: 5px 10px; font-size:1.3em; font-weight:bold; }
dl#search-results dt a, dl#search-results dt a:link { color:#4477B7; text-decoration:none; }
dl#search-results dt a:hover { color:#4477B7; text-decoration:underline; }
dl#search-results dd { margin: 0 10px 20px 10px; color:#343E44; font-size: .7em; line-height:1.5em; }
dl#search-results dd a, dl#search-results dd a:link { color:#778F9C; text-decoration:none; }
dl#search-results dd a:hover, dl#search-results dd a:visited { color:#52626B; text-decoration:underline; }
dl#search-results dd a:visited { text-decoration:line-through; }
/* ---------------------------------------------------------------- Unsubscribe Newsletter */

#Unsubscribe_MailingListForm_MailingListForm { min-height:100px; }
#Unsubscribe_MailingListForm_MailingListForm p { margin:0 !important; padding:10px; }
#Unsubscribe_MailingListForm_MailingListForm p label { display: inline; }
#Unsubscribe_MailingListForm_MailingListForm label { margin:0; }
/* ---------------------------------------------------------------- Content Area Form */

input.textfield { color: #8a9296; font-size: 10px; border: 1px solid #e1e3e4; background: #fff; padding: 3px 0 3px 3px; }
input.button { font-size: 11px; }
form#Form_Form, form#MemberLoginForm_LostPasswordForm { margin: 0 0 20px 10px; padding: 0; border-style: none; }
form#Form_Form label, form#MemberLoginForm_LostPasswordForm label { float: left; width: 10em; font-size: .8em; }
form#Form_Form div.field, form#MemberLoginForm_LostPasswordForm div.field { margin: 10px 0 10px 0; }
form#Form_Form input#Form_Form_action_process, form#MemberLoginForm_LostPasswordForm input.action { margin: 2em 0 0 12.2em; }
form#Form_Form textarea { margin: 3px 0 0 0; }
form#Form_Form span.middleColumn, form#MemberLoginForm_LostPasswordForm span.middleColumn { display:inline; padding: 5px 0 8px 3px; xbackground: #E9E9E9; }
form#Form_Form span.middleColumn:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
form#Form_Form input.text, form#Form_Form textarea, form#Form_Form select, form#MemberLoginForm_LostPasswordForm input.text { padding: 3px; border: 1px solid #A7A7A7; color: #000; font-size: .9em; }
span.middleColumn { clear: none !important; margin: 0 !important; width: auto; }
form#Form_Form input.text:focus, form#Form_Form textarea:focus, form#MemberLoginForm_LostPasswordForm input:focus { border: 3px solid #A7A7A7; padding: 1px; }

/* ---------------------------------------------------------------- Registration Form */
form#Form_RegistrationForm {margin: 12px 0 1.3em 35px;padding:6px 0;position:relative;background: url(../images/bg-form.jpg) repeat-x;}
form#Form_RegistrationForm label { color:#9CA2A9; font-size:0.8em; margin:0 0 0 7px; }
form#Form_RegistrationForm div {width:195px;}
form#Form_RegistrationForm div#Name label, form#Form_RegistrationForm div#herd-id label, form#Form_RegistrationForm div#PhoneNumber label {color:#236A5B;}
form#Form_RegistrationForm input.text { width:195px;font-size:.85em;height:1.8em; margin:2px 0 7px 7px;padding:0 2px; border:#BCC1C4 1px solid; color:#236A5B;-moz-border-radius-topright: 12px;-moz-border-radius-topleft: 12px;-moz-border-radius-bottomright: 12px;-moz-border-radius-bottomleft: 12px;
-webkit-border-top-right-radius: 9px;-webkit-border-top-left-radius: 9px;-webkit-border-bottom-right-radius: 9px;-webkit-border-bottom-left-radius: 9px;
-khtml-border-top-right-radius: 9px;-khtml-border-top-left-radius: 9px;-khtml-border-bottom-right-radius: 9px;-khtml-border-bottom-left-radius: 9px;
border-top-right-radius: 9px;border-top-left-radius: 9px;border-bottom-right-radius: 9px;border-bottom-left-radius: 9px; }
form#Form_RegistrationForm .dropdown select {width:300px;margin:2px 0 7px 5px;}
form#Form_RegistrationForm div#herd-id {display:block;position:absolute;top:6px;left:215px;width:160px;xbackground-color:#ccc;}
form#Form_RegistrationForm div#herd-id input.text {width:160px;}
form#Form_RegistrationForm div.lot {display:block;margin:15px 0 5px 0;padding-bottom:7px;position:relative;width:387px;background-color:#EFEFED;border: #92964D 2px solid;-moz-border-radius-topright: 9px;-moz-border-radius-topleft: 9px;-moz-border-radius-bottomright: 9px;-moz-border-radius-bottomleft: 9px;
-webkit-border-top-right-radius: 9px;-webkit-border-top-left-radius: 9px;-webkit-border-bottom-right-radius: 9px;-webkit-border-bottom-left-radius: 9px;
-khtml-border-top-right-radius: 9px;-khtml-border-top-left-radius: 9px;-khtml-border-bottom-right-radius: 9px;-khtml-border-bottom-left-radius: 9px;
border-top-right-radius: 9px;border-top-left-radius: 9px;border-bottom-right-radius: 9px;border-bottom-left-radius: 9px;}
#auctionregistration div#content form#Form_RegistrationForm div.lots h3 {margin:2px 0 5px 7px;color:#236A5B;}
form#Form_RegistrationForm div.lot .textarea label, form#Form_RegistrationForm div.lot .numeric label {font-size:.8em;color:#236A5B;}
form#Form_RegistrationForm div.lot select, div#content div#col-left form#Form_RegistrationForm p {color:#236A5B;}
form#Form_RegistrationForm div.lot .textarea {width:382px;}
form#Form_RegistrationForm div.lot .textarea textarea {width:374px;margin:2px 0 0 6px;border:#BCC1C4 1px solid;color:#236A5B;font: normal .9em Univers, Verdana, Geneva, Arial, Helvetica, sans-serif;}
form#Form_RegistrationForm div.lot .numeric {position:absolute;top:7px;left:320px;width:50px;}
form#Form_RegistrationForm div.lot .numeric input.text {width:50px;}
form#Form_RegistrationForm div.lot .add_btn, form#Form_RegistrationForm div.lot .remove_btn {display:block;margin:7px 0 7px 4px;color:#616533;font-size:.8em;}
form#Form_RegistrationForm div.lot .remove_btn { color:#900; }
div#content div#col-left form#Form_RegistrationForm p { margin:0;padding:0; }
form#Form_RegistrationForm .action { display:block; width:380px; height:60px; xtext-align:left; color:#fff; font-size: 1.1em; font-weight:bold; xpadding:0 0 0 12px; border:0; background: url(../images/bg-btn-form.jpg) no-repeat;line-height:.7em; }
span.required {font-size: .7em; margin: 0 0 0 6px;width:166px;}
div#content div#col-left form#Form_RegistrationForm p.good {display:block;width:190px;margin: 10px 0 15px 0;padding:5px;font-size:.9em;}

/* ---------------------------------------------------------------- Message boxes */

table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
.message { margin: 15px; padding: 5px; width: 92%; color: #979908; border: 4px solid #F7F8B4; background: #FFFFEA; }
span.middleColumn .message { margin: 4px 0 0 3px; }
.required { margin: 4px 0 0 3px; padding: 5px; width: 92%; color: #DC1313; border: 4px solid #FF7373; background: #FED0D0; }
.field.required {margin:inherit;padding:inherit;width:auto;color:inherit;border:0;background:transparent;}
.field.required input {background:#fff;}
p#Remember label { margin: -24px 0 0 20px; text-align: left; }
.entry { border-bottom: 1px solid #eee; }
/* Comments
******************************************/

#CommentHolder ul { list-style: none; margin: 20px 0; }
#PageComments li { margin: 5px 0; padding: 1px; width: 88%; }
#PageComments li.odd { background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%; padding-left: 40px; padding-right: 10px; border-bottom: 2px solid #BCE4FE; }
#PageComments li.even { background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%; padding-right: 40px; padding-left: 10px; }
#PageComments li.odd p.info { color: #3AA0C3; }
.actionLinks li a { padding-right: 3px; font-size: 10px; }
.actionLinks li { display: inline; border-right: 1px solid; }
.actionLinks li.last { border-right: none; }
.commentrss { background: transparent url(../images/feed-icon-14x14.png) no-repeat; padding-left: 20px; font-size: 1.1em; line-height: 1.6em; }
#PageCommentsPagination p { text-align: center; font-size: 1.2em; }
#PageComments p { font-size: 1em; }
#PageComments p.info { color: #999; margin: 0px; padding: 0; line-height: 1em; font-size: 0.9em; }
